
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar
{
    /*background: url("../Images/bgMenu.png") no-repeat;*/
    background-color: #fff;
    text-align: left;
    height: 30px;
    float: left; /*display:table-row;*/ /*width: 783px;*/
    width: 950px;
    /*position: absolute;*/
    overflow: hidden; /*z-index: 1000;*/
}

.sf-navbar > li, .menuLI
{
    height: 30px;
    position: static;
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    display: block;
    text-align: center;
    text-transform: uppercase; /*font-weight: 700;*/
    color: #0071BD;
    background-color: #FFF;
    cursor: pointer;
    width: 150px; /*margin-left: 1px; /*border-color:#1E73B4 #1E73B4 #507999 #fff;     border-right-style: solid;     border-left-style: solid;     border-right-width: 1px;     border-left-width: 1px;*/
    vertical-align: middle; /*border-bottom:solid 1px #bcbcbc;*/
    background-image: url('menuSeparator.png');
    background-repeat: no-repeat;
    background-position:left 6px;
}

.menuLIHover
{
    background-image:none !important;
}

.sfHover > a
{
    color: #FFF;
    text-decoration: none;
}



.sf-navbar li.sfHover a.sf-with-ul
{
    /*color: #508CC8;*/
}

.sf-navbar li:first-child
{
    /*border: 0;*/
}


.sf-navbar > li > a
{
    font-size: 11px;
    height: 30px;
    width: 150px;
    display: table-cell !important;
    vertical-align: middle;
    padding-left: 2px;
    padding-right: 2px;
    color: #0071BD;
    /*font-weight: bold;*/
    
}



.sf-navbar > li > a:hover, .sf-navbar > li.current > a, .sf-menu > li.sfHover > a
{
    background-color: #0071BD;
    /*background-image: url(menuarrow.png);
    background-repeat: no-repeat;
    background-position: center 23px;*/
    height: 30px; /*border-bottom:solid 2px #0071BD;*/
    color: #FFF;
    border-bottom:solid 3px #FFF;
}

.sf-navbar ul li.current > a, .sf-navbar ul li > a:hover
{
    color:#0071BD;
    /*text-decoration:underline;*/
}

.sf-navbar a
{
    border-top: none;
    outline:none;
}

.sf-navbar li ul
{
    width: 44em; /*IE6 soils itself without this*/
    z-index: 1000;
}
.sf-navbar li li
{
    position: relative;
}

.sf-navbar li li a
{
    font-size: 11px;
    color: #000;
    text-transform: none;
    font-weight: 100; /*padding: 0.75em 1em;*/
    padding-left: 1em;
    padding-right: 1em;
}


.sf-navbar li li ul
{
    width: 13em;
}

.sf-navbar li li li
{
    width: 100%;
}

.sf-navbar ul li
{
    width: auto;
    float: left;
}

.sf-navbar a, .sf-navbar a:visited
{
    border: none;
}



ul.sf-navbar .current ul, ul.sf-navbar ul li:hover ul, ul.sf-navbar ul li.sfHover ul
{
    /*left: 0; /*top: 3em; /* match top ul list item height */
}

ul.sf-navbar .current ul ul
{
    top: -999em;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator
{
    /*background-position: -10px -100px;*/
}


/*** remove shadow on first submenu ***/
.sf-navbar > li > ul
{
    
    background-color:#fff;
    width: 980px; 
    /*background: transparent url("../Images/cssimg.png") no-repeat 0 -458px;          padding: 0;     -moz-border-radius-bottomleft: 0;     -moz-border-radius-topright: 0;     -webkit-border-top-right-radius: 0;     -webkit-border-bottom-left-radius: 0;*/
    /*margin:0 auto;*/
}

li.current li:hover
{
    /*background-color: Red;*/
}
